map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Squeeky-Clean
  playerOOCName: 7Days2Sunday
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fa6f4975-7f5c-49d8-beb6-6cc40b697f5d
  playerICName: Strips-The-Bolts
  playerOOCName: AdmiralObvious
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2ce79051-2059-485b-92bf-71b8b89f7a64
  playerICName: Taylor Keen
  playerOOCName: athonathonathon
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ef4494f1-097b-4448-b93d-751b1425bafd
  playerICName: Minerva Hostel
  playerOOCName: B1essedknight
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c2c65b-9b0c-4e5a-b236-89888f28b4c0
  playerICName: One-Eyed-Slugger
  playerOOCName: blankmann
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c2c65b-9b0c-4e5a-b236-89888f28b4c0
  playerICName: personal ai device
  playerOOCName: blankmann
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Dor-Oth-ee Dno-Swa
  playerOOCName: Blithely
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56f7a392-f15f-40d0-909e-214e1103f245
  playerICName: Alvin Hardy
  playerOOCName: BRINGit34
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9ae04637-f491-4343-ab24-5b81f719ebe9
  playerICName: Saul Krauer
  playerOOCName: ChickenBeter
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 84ad0b16-c3c5-4326-acb6-f3183ba0c8e0
  playerICName: Apropos Dustwing
  playerOOCName: CplSkelly
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: cb40c704-bdb6-412c-a543-ed78b36e12fb
  playerICName: Kenith Dugmore
  playerOOCName: Croco_with_a_glocko
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 23fd15aa-c875-49e4-9636-2e39550bbadb
  playerICName: Randy Fleufer
  playerOOCName: DanceMan
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: Laios Bonfire
  playerOOCName: Davisrocket
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6373873-fbd9-4ee1-9584-7318ef23a1a0
  playerICName: Andrew Curry
  playerOOCName: Dex2046
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6373873-fbd9-4ee1-9584-7318ef23a1a0
  playerICName: mouse (401)
  playerOOCName: Dex2046
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: Forger the Short
  playerOOCName: dkrule
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: Firefly Nightwish
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: Maple Starseeker
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: Emily Palmer
  playerOOCName: DreadTitania
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Pun Pun (MK-529)
  playerOOCName: Dutch_VanDerLinde
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: hydroponics tray
  playerOOCName: Dutch_VanDerLinde
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7fc0961c-fb88-4a2e-8b56-a737b0e025d0
  playerICName: Akesi
  playerOOCName: EclipseWalker
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f3da3c81-d03c-46ae-b533-7c9b1a17b874
  playerICName: Does-the-Thing
  playerOOCName: eye_sack
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ce31c96b-979f-43dd-b9ae-ead0fb6af6ff
  playerICName: Fred Neuman
  playerOOCName: FriedFCC
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: Udel Yanhutsets
  playerOOCName: gorillagaming
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Buries-the-Hatchet
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 27bd5e28-b848-4b1a-abc6-878b4224f43b
  playerICName: Run-Amok
  playerOOCName: GubgusGaming
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8694abb7-8c6d-46bd-b3a8-6c1b2cab2364
  playerICName: Annie Grolp
  playerOOCName: HexReject
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 65111358-0581-4cc6-bb64-53fed8ea2b20
  playerICName: Poisons-the-Food
  playerOOCName: JankDankins
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d392a923-aee9-4ce5-ab98-241d3f46211b
  playerICName: Gage McDonohugh
  playerOOCName: jellow345
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Rells-In-Glory
  playerOOCName: Jerry_Aqua
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3d7efc08-2162-449d-a759-77f0b6b0acf9
  playerICName: Gilly Dripdrizzle
  playerOOCName: KalimbaMachine
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Librarian
  playerGuid: c4e0195b-681c-4638-83eb-82f89ff533dc
  playerICName: Chris Brandon
  playerOOCName: LastCaptainBonk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4e0195b-681c-4638-83eb-82f89ff533dc
  playerICName: Ava Paynter
  playerOOCName: LastCaptainBonk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad108c20-16df-4b4d-8d7d-515572b70068
  playerICName: Pisaura Candidus
  playerOOCName: le_fishe
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ad108c20-16df-4b4d-8d7d-515572b70068
  playerICName: Justin Earl
  playerOOCName: le_fishe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b682088-b26d-4564-9788-6f85431f7009
  playerICName: Apricity Starchaser
  playerOOCName: lemonrat
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 96bd99a3-eb8e-4c57-bb6d-a38e8929f046
  playerICName: Rhesus Peixes
  playerOOCName: Lockcd11
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96aebbcd-9f48-4c45-a4b4-aead14101970
  playerICName: Drew Morgan
  playerOOCName: LordEclipse
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1ceecff-4e3a-4ea4-9609-0c0f87c6ac22
  playerICName: Liurz-Sa
  playerOOCName: moomoobeef
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: d1ceecff-4e3a-4ea4-9609-0c0f87c6ac22
  playerICName: Tom Carter
  playerOOCName: moomoobeef
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 96cd50ee-46ab-4bd3-ac18-2344e21ac57d
  playerICName: Artemis Rayne
  playerOOCName: MSG_Gaming
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 96cd50ee-46ab-4bd3-ac18-2344e21ac57d
  playerICName: Gray Raiden
  playerOOCName: MSG_Gaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e829182-f63f-4c51-b09c-9b0f8aeed30c
  playerICName: Icarus Moondancer
  playerOOCName: Napkino
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 372b19d9-7fda-4736-8011-35e8863e6b20
  playerICName: Kerensa Kemerer
  playerOOCName: neutrino
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Molly Hall
  playerOOCName: nookii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2a810665-916f-41c4-abf0-845386abd3b9
  playerICName: Dmitri Rykov
  playerOOCName: predatoru
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b70ce547-644b-4089-8fda-fdc0fab9e700
  playerICName: Beckett Marriman
  playerOOCName: Reaper8281
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Sam Vines
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Ruby Blackthorn
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b38d3426-0b58-4b54-a6d2-36322128bdcf
  playerICName: Pale Tenebra
  playerOOCName: Squibbied
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d3f036d5-b4d8-41b0-8a1d-4ab351816899
  playerICName: Fortuna Enderly
  playerOOCName: SrVerataro
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 04417770-c64f-4bf9-b75b-b6408a284ce8
  playerICName: Darlene Gopor
  playerOOCName: SuperDestroyerJ
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 486508d9-af78-430b-a657-2e7b4d87f82c
  playerICName: Jimmy Mingel
  playerOOCName: szdvihjnexk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8d6851a3-839a-4eb8-bfb3-ea96ff5f9ac2
  playerICName: Rigby Yoggin
  playerOOCName: TheHekler
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: cd345b90-7e6e-4d10-85af-53b979d1c423
  playerICName: Patu Scenicus
  playerOOCName: UwUBot0000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd345b90-7e6e-4d10-85af-53b979d1c423
  playerICName: Numeen-Kiurz
  playerOOCName: UwUBot0000
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b5ba4256-7264-4e96-8640-128a17b0e602
  playerICName: Rajas Usta
  playerOOCName: wafehling
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 67a534ad-4e15-4a01-872e-7deead1976a8
  playerICName: Wallace Avicularia
  playerOOCName: Wallace_Lord_of_Owls
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dd3a82-c596-4c3c-a734-4ef66a7b0549
  playerICName: Both Mothson
  playerOOCName: Weige
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4c2086e9-be11-4f96-aee7-b43cc6502817
  playerICName: Grouchy Socks
  playerOOCName: Xionwalker
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Rahzi-Sniv
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b450d7a8-5626-4154-a8e7-99ef04c9bd2f
  playerICName: Teekus
  playerOOCName: Zaku350
roundEndText: >2-

  There was one ninja.


  [color=White]Gray Raiden[/color] ([color=gray]MSG_Gaming[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 9 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 22 doors on the station. | [color=red]Failure![/color] (40%)

  -  | [color=green]Success![/color]

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 4 initial infected:

  - [color=plum]Chris Brandon[/color] ([color=gray]LastCaptainBonk[/color]) was one of the initial infected.

  - [color=plum]Patu Scenicus[/color] ([color=gray]UwUBot0000[/color]) was one of the initial infected.

  - [color=plum]Fortuna Enderly[/color] ([color=gray]SrVerataro[/color]) was one of the initial infected.

  - [color=plum]Tom Carter[/color] ([color=gray]moomoobeef[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 55500
endTick: 1687511
duration: 01:25:50.1615165
fileCount: 513
size: 116197612
uncompressedSize: 549299246
endTime: 15:37:30.2770830
...
